compile errors with VS2005sp1 and ATL Server...

Oct 16, 2007 at 4:22 PM
If this is not the correct place for this Q, please let me know. I have an ATL Server project generated with VS2005sp1. I've downloaded the most recent ATL Server headers and trying to compile but getting compilation errors. Is this a supported scenario? thanks, Mike